Bug 871489 - (sysusage-httpd24) Broken configuration for httpd 2.4
Broken configuration for httpd 2.4
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sysusage (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 871373
  Show dependency treegraph
 
Reported: 2012-10-30 10:17 EDT by Remi Collet
Modified: 2013-09-06 13:31 EDT (History)
2 users (show)

See Also:
Fixed In Version: sysusage-5.3-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-16 19:00:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2012-10-30 10:17:14 EDT
Please review /etc/httpd/conf.d/sysusage.conf (even if only comment, should work when user uncomment them)
Comment 1 Remi Collet 2013-01-07 08:48:09 EST
Any update ?
Comment 2 Fedora Admin XMLRPC Client 2013-08-05 10:03:26 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Update System 2013-08-07 01:08:20 EDT
sysusage-5.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sysusage-5.3-1.fc19
Comment 4 Fedora Update System 2013-08-07 01:09:43 EDT
sysusage-5.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/sysusage-5.3-1.fc18
Comment 5 Fedora Update System 2013-08-07 19:02:25 EDT
Package sysusage-5.3-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sysusage-5.3-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14405/sysusage-5.3-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-08-16 19:00:44 EDT
sysusage-5.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-08-16 19:04:28 EDT
sysusage-5.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-08-20 00:45:29 EDT
sysusage-5.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/sysusage-5.3-1.el6
Comment 9 Fedora Update System 2013-09-06 13:31:51 EDT
sysusage-5.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.